min_sensor_dist: 0.05
self_see_default_padding: 0.10
self_see_default_scale: 1.0
self_see_links:
#  - name: arm_0_link
#    padding: .15
#  - name: arm_1_link
#    padding: .15
  - name: arm_2_link
    padding: .15
  - name: arm_3_link
    padding: .15
  - name: arm_4_link
    padding: .15
  - name: arm_5_link
    padding: .15
  - name: arm_6_link
    padding: .15
  - name: arm_7_link
    padding: .15
  - name: sdh_palm_link
    padding: .12
  - name: sdh_finger_11_link
    padding: .12
  - name: sdh_finger_12_link
    padding: .12
  - name: sdh_finger_13_link
    padding: .12
  - name: sdh_finger_21_link
    padding: .12
  - name: sdh_finger_22_link
    padding: .12
  - name: sdh_finger_23_link
    padding: .12
  - name: sdh_thumb_1_link
    padding: .12
  - name: sdh_thumb_2_link
    padding: .12
